Skip to content

Due to scheduled maintenance, online ordering will not be available on this site from 10:00 until 22:00 GMT on Saturday 16th December. We apologise for the inconvenience.

Cart

Your Cart

×
Register Sign in
Add to wishlist Find a rep Free samples

Request a sample unit

Please select a type of sample

Cancel

Cambridge Advanced Learner's Dictionary

Fourth Edition

Details
Components
Resources
Support

QUICKfind stops working when you upgrade Internet Explorer and/or Word

Symptoms
QUICKfind stops working when you upgrade Internet Explorer® and/or Word®.

Solution
Download and install a new version of QUICKfind. Please follow exactly the installation instructions below:

To uninstall an old version of QUICKfind:

Make sure CALD2 is closed.
Uninstall the old version of QUICKfind using the Control Panel.
(Windows Vista and XP) Click and hold the Start button, then click Control Panel
(Windows 98SE, ME and 2000) Click and hold the START button, point to Settings, then click Control Panel. The Control Panel opens.
(Windows Vista) Click Uninstall a Program.
(Windows 98SE, ME, 2000 and XP) Double-click Add/Remove Programs. The dialog box opens.
Click QUICKfind to highlight it.
(Windows Vista) Click Uninstall/Change.
(Windows 2000 and XP) Click Change/Remove.
(Windows 98SE and ME) Click Add/Remove.
Follow the onscreen instructions. You must uninstall QUICKfind completely by choosing 'Yes' when asked if you want to uninstall QUICKfind files which may be shared with other applications.
Restart your computer. (This step must not be omitted.)

To install QUICKfind version 1.1:

Make sure CALD2 is closed.
Create a new folder on your desktop.
Download this file and save it to your new folder.
Unzip qf_setup.zip into this folder. To do this, right-click on the file and select Extract here.
Double-click the attached file called 'qf_setup.exe' and follow the instructions.

Note: in Word 2007, when pointing at a word to look up, it may be necessary to click inside the dictionary window first to activate QUICKfind.

QuickTime 7 and Cambridge Advanced Learner's Dictionary CD-ROM

Symptoms

If QT7 is installed, CALD2 displays an error message when you open the CALD2 application. If you click Cancel then the program later displays a new error message when you click on a sound icon, and the program does not play the sound file.

Solution

You can fix the problem in the following way.

First of all, create a new folder
Download this file and save it into your new folder
Extract or unzip the patch into this folder. You can do this by right-clicking on it and selecting Extract here
Close CALD2
Go into My computer
Go into your hard drive, usually C drive.
Open the folder called program files
Open the Cambridge folder and/or cald2 folder
Open the plugins folder.
Remove all files in the plugin directory — i.e. the files:
npnul32.dll
npqtplugin2.dll
npqtplugin3.dll
npqtplugin4.dll
npqtplugin5.dll
npqtplugin6.dll
npqtplugin7.dll
npqtplugin.dll
QuickTimePlugin.class
Copy the files that you unzipped earlier from our patch into the now empty  plugin folder. After this operation the plugin directory should contain the following files:
npnul32.dll
npqtplugin2.dll
npqtplugin.dll
QuickTimePlugin.class

When you have made this change, CALD2 will open without any error message and you can play sound without receiving an error message.

Java plug-in issue (CALD2)

Symptoms

After an update to the Java software system which is installed on many computers, the following error was occurring: "The new Java Plug-In requires a recent version of the Firefox browser (Firefox 3 or later)." This message does not mean that there is anything wrong with your system and you should not need to update Firefox or any other installed software.

Solution

The Java Plug-In update problem can be resolved as follows:

Download javapatch.zip and save it to your PC
Unzip the file and double click on the javapatch.exe file
When prompted to select the installation directory, click the button to the right of the text field to browse your hard drive to select the installation directory and then validate.
Select the installation directory of your program (C:\Program Files\Cambridge\dictionaryname)
Click Validate and then OK
Reopen your program and the error message should have disappeared.

No sound (CALD2)

Symptoms

Some users have experienced problems with CALD2 audio pronunciations after upgrading Apple QuickTime to version 7.6.6 and above. Unfortunately, there is presently no known method for playing CALD2 audio pronunciations under QuickTime 7.6.6 and above, and we do not know whether Apple will fix this issue in the future.


Solution

In order to continue to use CALD2, we do not presently recommend that you upgrade QuickTime past version 7.6.5. If you have already upgraded to 7.6.6, it is possible to uninstall QuickTime, and install an earlier version.

You may be interested to know that the latest edition of this product is Cambridge Advanced Learner's Dictionary, Third Edition which does not use QuickTime to play pronunciations and is unaffected by QuickTime updates.

Also, you can hear pronunciations on Cambridge Dictionaries Online.

Study Pages do not open after upgrade to Adobe Reader 9

Symptoms

Study Pages do not open or open very slowly when you upgrade to Adobe Reader® 9.

Solution

    Download this update and unzip it.
    Close Cambridge Advanced Learner's Dictionary Third Edition.
    Double-click on CALD3Updater.exe and follow the instructions on your screen.

Sign In

Please sign in to access your account

Cancel

Not already registered? Create an account now. ×
This site uses cookies to improve your experience. Read more Close

Thank you for your feedback which will help us improve our service.

If you requested a response, we will make sure to get back to you shortly.

×
Please fill in the required fields in your feedback submission.
×